<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0413m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按搜索定义列出的数值 (tigrt0413m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
					根据指定的搜索定义、搜索关键字和用户的范围，使用此进程来按搜索定义生成值报告。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="seak.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">搜索关键字</Title>
			</Header>
			<FuncDesc>输入可用于检索物料的搜索关键字。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ugrt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用户</Title>
			</Header>
			<FuncDesc>使用应用程序软件子系统的人员。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
